<template>
  <ob-tooltip :content="'Создан мной'">
    <span class="order-number">{{item.number}}</span>
  </ob-tooltip>
</template>

<script>
  import ObTooltip from 'common-components/src/obComponents/obTooltip';
  export default {
    name: "numberOrder",
    components: {
      ObTooltip
    },
    props: {
      item: {
        type: Object,
        default: () => {}
      }
    }
  }
</script>

<style lang="scss" scoped>
  .order-number {
    white-space: nowrap;
  }
</style>